Subject: Re: [TR] Redoing the whole commission plate process

From: John Macartney <[email-masked]>
Date: Tue, 6 Jan 2026 01:04:35 +0000

Nah. We none of us worked that fast! Okay, commission build on a Tuesday but don’t expect anything to appear until eight weeks come Friday. Even then, count yer self lucky ‘cos you ain’t given us an opportunity to go on strike.
Funny sized letters and numbers? Sounds like Nobby with his fisheye glasses and two left boots is back in circulation again.

Jonmac

> On 5 Jan 2026, at 02:04, Stephen Oertwig <[email-masked]> wrote:
> 
> I need to redo plate on 1967 2000 estate. At least attach the original one so sheriff can validate the VIN to get the estate titled in Missouri. It is a long process. I have been studying the different rivets used on other 2000s so the plate looks similar.
> 
> Then need to find new 2000 plate. The original commission plate has numbers of different sizes. Sure it is because each worker was given one stamp of different sizes so there was no consistency in stamping details. Thought maybe it was a Friday car; was commissioned on a Tuesday. Maybe after lunch. 
> 
> Would be hard to find a laser engraver out here in country. Not sure I would like something that perfect after seeing all the other commission plates and body numbers.
> 
> Steve
> 
>> On Jan 4, 2026, at 1:00 PM, [email-masked] wrote:
>> 
>> Send Triumphs mailing list submissions to
>>    [email-masked]
>> 
>> To subscribe or unsubscribe via the World Wide Web, visit
>>    http://autox.team.net/mailman/listinfo/triumphs
>> or, via email, send a message with subject or body 'help' to
>>    [email-masked]
>> 
>> You can reach the person managing the list at
>>    [email-masked]
>> 
>> When replying, please edit your Subject line so it is more specific
>> than "Re: Contents of Triumphs digest..."
>> 
>> 
>> Today's Topics:
>> 
>>  1. Re: new commission plate and stamping (dave northrup)
>>  2. Re: Head Gasket Combustion Leak test kit recommendations
>>     (Sujit Roy)
>> 
>> 
>> ----------------------------------------------------------------------
>> 
>> Message: 1
>> Date: Sun, 4 Jan 2026 02:46:28 +0000
>> From: dave northrup <[email-masked]>
>> To: bill beecher <[email-masked]>, "[email-masked]"
>>    <[email-masked]>
>> Subject: Re: [TR] new commission plate and stamping
>> Message-ID: <[email-masked]>
>> Content-Type: text/plain; charset="utf-8"
>> 
>> I was told that there are now laser "engravers" who can do this
>> 
>> 
>> -------- Original message --------
>> From: bill beecher <[email-masked]>
>> Date: 1/3/26 4:55 PM (GMT-08:00)
>> To: dave northrup <[email-masked]>
>> Subject: Re: [TR] new commission plate and stamping
>> 
>> Used to be able to get the stamp sets at Harbor Freight.  Of course, the ?3? will be wrong.
>> Bill
>> 
>> ?The harder I work, the luckier I get?  H. Ford
>> 
>> On Dec 6, 2025, at 3:44?PM, dave northrup <[email-masked]> wrote:
>> 
>> ?
>> Who is the go to person for a 58 TR3a?
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
>> -------------- next part --------------
>> An HTML attachment was scrubbed...
>> URL: <http://autox.team.net/pipermail/triumphs/attachments/20260104/267d5f70/attachment-0001.htm>
>> 
>> ------------------------------
>> 
>> Message: 2
>> Date: Sat, 3 Jan 2026 21:26:32 -0800
>> From: Sujit Roy <[email-masked]>
>> To: Jerry Van Vlack <[email-masked]>
>> Cc: Triumphs <[email-masked]>
>> Subject: Re: [TR] Head Gasket Combustion Leak test kit recommendations
>> Message-ID:
>>    <[email-masked]>
>> Content-Type: text/plain; charset="utf-8"
>> 
>> Thanks, I'll check them out.
>> 
>> On Fri, Jan 2, 2026 at 5:53?AM Jerry Van Vlack <[email-masked]>
>> wrote:
>> 
>>> Hi Sujit,
>>> 
>>> I have experience with these type kits and they all work basically the
>>> same by pulling gases up thru testing fluid and looking for a color change.
>>> The multiple test claims relate to the amount of fluid in the kit. You
>>> don't need to use much fluid for each test.
>>> 
>>> Having said this you can also look for a blown head gasket by running the
>>> car at idle with the radiator cap off until the thermostat opens. If when
>>> it opens you only observe coolant flowing you're good. If coolant gets
>>> blown out of the radiator instead of flowing that's a good indication of a
>>> head gasket issue.
>>> 
>>> I personally like the kits with the tube and rubber bulb like this one
>>> Amazon.com: Block Tester BT-500 Head Gasket Combustion Leak Test Kit -
>>> Made in USA : Automotive
>>> <https://www.amazon.com/Block-Tester-BT-500-Combustion-Leak/dp/B06VVBSFTF/ref=sr_1_3?crid=B5BELSHHE2V2&dib=eyJ2IjoiMSJ9.1SS7r-3wwU3Nafy7CtM28Iyi1UFhNYzuKm6VozhuZB6JmphoiObY7ydUAVFRDJojItaOxcsoWSJOvF8VBksGnRIxMIY8JVoJ92Yz3lzAb3CxD4OwrAmEZEhMSthI5Fm5zY-HNM03FtUtQ3dlNeZniiIaxbMX-RhJaMXo76JKRKe0AW4xxTjRscAG_XLxI3CAFfugOzofA4g-QoKmlQ79-sAGUEaRvYde6fnFW1zmzhM.by9KSQykThDUhsy3KNVjbccVNlPYLqEa5Qd-tQDGSlo&dib_tag=se&keywords=combustion+gas+tester+for+coolant&qid=1767361665&sprefix=Combustion+gas+%2Caps%2C3537&sr=8-3>
>>> 
>>> You might be able to purchase a similar kit from your local auto parts
>>> store.
>>> 
>>> Hope this helps
>>> 
>>> JVV
>>> ------------------------------
>>> *From:* Triumphs <[email-masked]> on behalf of Sujit Roy
>>> <[email-masked]>
>>> *Sent:* Thursday, January 1, 2026 7:10 PM
>>> *To:* Triumphs <[email-masked]>
>>> *Subject:* [TR] Head Gasket Combustion Leak test kit recommendations
>>> 
>>> I see kits on Amazon priced anywhere from 20$ up. I dont plan to test my
>>> engine 50-100 times. What is a good inexpensive kit folks like to use.
>>> 
>>> Sujit
>>> 
>>> --
>>> Sujit Roy
>>> Cupertino, California
>>> 
>>> https://triumphstagblog.wordpress.com/
>>> 
>>> 
>> 
>> -- 
>> Sujit Roy
>> Cupertino, California
>> 
>> https://triumphstagblog.wordpress.com/
>> -------------- next part --------------
>> An HTML attachment was scrubbed...
>> URL: <http://autox.team.net/pipermail/triumphs/attachments/20260103/bc1d21db/attachment-0001.htm>
>> 
>> ------------------------------
>> 
>> Subject: Digest Footer
>> 
>> _______________________________________________
>> 
>> Triumphs mailing list
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/triumphs
>> 
>> 
>> ------------------------------
>> 
>> End of Triumphs Digest, Vol 19, Issue 2
>> ***************************************
> 
> 

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]